<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8,00"
	Name="smpeg"
	ProjectGUID="{DD09F861-A996-4F9C-87B3-8AE7FBBCF74E}"
	RootNamespace="smpeg"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(ConfigurationName)\$(PlatformName)\"
			IntermediateDirectory="$(ConfigurationName)\$(PlatformName)\"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\Debug/smpeg.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="\projects\libraries\smpeg-0.4.4\include,\projects\libraries\sdl-1.2.13\include"
				PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DebugInformationFormat="4"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="wsock32.lib"
				OutputFile="\programs\d2\bin\win32-omp\debug\smpeg.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=""
				GenerateDebugInformation="true"
				SubSystem="2"
				ImportLibrary="$(ConfigurationName)\$(PlatformName)\smpeg.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="$(ConfigurationName)\$(PlatformName)\"
			IntermediateDirectory="$(ConfigurationName)\$(PlatformName)\"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="3"
				TypeLibraryName=".\Debug/smpeg.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="\projects\libraries\smpeg-0.4.4\include,\projects\libraries\sdl-1.2.13\include"
				PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="wsock32.lib"
				OutputFile="\programs\d2\bin\x64-omp\debug\smpeg.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=""
				GenerateDebugInformation="true"
				SubSystem="2"
				ImportLibrary="$(ConfigurationName)\$(PlatformName)\smpeg.lib"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(ConfigurationName)\$(PlatformName)\"
			IntermediateDirectory="$(ConfigurationName)\$(PlatformName)\"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\Release/smpeg.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="\projects\libraries\smpeg-0.4.4\include,\projects\libraries\sdl-1.2.13\include"
				PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;_CRT_SECURE_NO_WARNINGS"
				StringPooling="true"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				SuppressStartupBanner="true"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="\programs\d2\bin\win32-omp\smpeg.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				IgnoreDefaultLibraryNames="msvcrtd.lib"
				SubSystem="2"
				ImportLibrary="$(ConfigurationName)\$(PlatformName)\smpeg.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="$(ConfigurationName)\$(PlatformName)"
			IntermediateDirectory="$(ConfigurationName)\$(PlatformName)"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="3"
				TypeLibraryName=".\Release/smpeg.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="\projects\libraries\smpeg-0.4.4\include,\projects\libraries\sdl-1.2.13\include"
				PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;_CRT_SECURE_NO_WARNINGS"
				StringPooling="true"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				SuppressStartupBanner="true"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="\programs\d2\bin\x64-omp\smpeg-x64.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				IgnoreDefaultLibraryNames="msvcrtd.lib"
				SubSystem="2"
				ImportLibrary="$(ConfigurationName)\$(PlatformName)\smpeg.lib"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<File
			RelativePath="..\audio\bitwindow.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\video\decoders.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\video\decoders.h"
			>
		</File>
		<File
			RelativePath="..\video\dither.h"
			>
		</File>
		<File
			RelativePath="..\audio\filter.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\audio\filter_2.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\video\floatdct.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\video\gdith.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\audio\huffmantable.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\video\jrevdct.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\video\motionvector.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\MPEG.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\MPEG.h"
			>
		</File>
		<File
			RelativePath="..\MPEGaction.h"
			>
		</File>
		<File
			RelativePath="..\audio\MPEGaudio.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\MPEGaudio.h"
			>
		</File>
		<File
			RelativePath="..\MPEGerror.h"
			>
		</File>
		<File
			RelativePath="..\MPEGfilter.c"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\MPEGfilter.h"
			>
		</File>
		<File
			RelativePath="..\audio\mpeglayer1.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\audio\mpeglayer2.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\audio\mpeglayer3.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\MPEGlist.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\MPEGlist.h"
			>
		</File>
		<File
			RelativePath="..\MPEGring.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\MPEGring.h"
			>
		</File>
		<File
			RelativePath="..\MPEGstream.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\MPEGstream.h"
			>
		</File>
		<File
			RelativePath="..\MPEGsystem.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\MPEGsystem.h"
			>
		</File>
		<File
			RelativePath="..\audio\mpegtable.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\audio\mpegtoraw.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\video\MPEGvideo.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\MPEGvideo.h"
			>
		</File>
		<File
			RelativePath="..\video\parseblock.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\video\proto.h"
			>
		</File>
		<File
			RelativePath="..\video\readfile.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\smpeg.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\smpeg.h"
			>
		</File>
		<File
			RelativePath="..\video\util.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\video\util.h"
			>
		</File>
		<File
			RelativePath="..\video\video.cpp"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="0"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|x64"
				>
				<Tool
					Name="VCCLCompilerTool"
					Optimization="2"
					AdditionalIncludeDirectories=""
					PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS;NOCONTROLS;THREADED_AUDIO;$(NoInherit)"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\video\video.h"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
